SIMULIDE(1)

NAME
simulide - electrnic circuit simulator

SYNOPSIS
simulide

DESCRIPTION
This command loads electronic circuit simulator GUI and takes no options.

AUTHOR
This manual page was written by Milan Kupcevic <milan@debian.org> for the Debian system. Permission is granted to copy, redistribute and/or modify this document under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

SEE ALSO

simutron(1), arduino(1), simavr(1), avra(1) gputils(1), gpsim(1)